dictionary = 
{
	["DictKey_ActionText_10"] = "",
	["DictKey_ActionText_112"] = "",
	["DictKey_ActionText_29"] = "",
	["DictKey_ActionText_162"] = "",
	["DictKey_ActionText_43"] = "",
	["DictKey_ActionText_53"] = "",
	["DictKey_ActionText_121"] = "",
	["DictKey_ActionText_55"] = "",
	["DictKey_ActionText_19"] = "",
	["DictKey_ActionText_26"] = "",
	["DictKey_ActionText_68"] = "",
	["DictKey_ActionText_23"] = "",
	["DictKey_ActionText_49"] = "",
	["DictKey_ActionText_160"] = "",
	["DictKey_ActionText_132"] = "",
	["DictKey_ActionText_30"] = "",
	["DictKey_ActionText_57"] = "",
	["DictKey_ActionText_85"] = "",
	["DictKey_ActionText_128"] = "",
	["DictKey_ActionText_11"] = "",
	["DictKey_ActionText_107"] = "",
	["DictKey_ActionText_124"] = "",
	["DictKey_ActionText_117"] = "",
	["DictKey_ActionText_35"] = "",
	["DictKey_ActionText_13"] = "",
	["DictKey_ActionText_28"] = "",
	["DictKey_ActionText_64"] = "",
	["DictKey_ActionText_146"] = "",
	["DictKey_ActionText_142"] = "",
	["DictKey_ActionText_104"] = "",
	["DictKey_ActionText_100"] = "",
	["DictKey_ActionText_84"] = "",
	["DictKey_ActionText_99"] = "",
	["DictKey_ActionText_42"] = "",
	["DictKey_ActionText_34"] = "",
	["DictKey_ActionText_126"] = "",
	["DictKey_ActionText_143"] = "",
	["DictKey_ActionText_17"] = "",
	["DictKey_ActionText_144"] = "",
	["DictKey_ActionText_76"] = "",
	["DictKey_ActionText_161"] = "",
	["DictKey_ActionText_115"] = "",
	["DictKey_ActionText_87"] = "",
	["DictKey_ActionText_32"] = "",
	["DictKey_descriptionRedTask_2"] = "RÖD SIDA ÄR ENDAST TILLÅTET ATT ÖVA PVP. Inga markmål får slås ut!!!",
	["DictKey_ActionText_44"] = "",
	["DictKey_ActionText_125"] = "",
	["DictKey_ActionText_62"] = "",
	["DictKey_ActionText_69"] = "",
	["DictKey_ActionText_154"] = "",
	["DictKey_ActionText_46"] = "",
	["DictKey_ActionText_15"] = "",
	["DictKey_ActionText_152"] = "",
	["DictKey_ActionText_114"] = "",
	["DictKey_ActionText_47"] = "",
	["DictKey_ActionText_54"] = "",
	["DictKey_ActionText_123"] = "",
	["DictKey_ActionComment_7"] = "",
	["DictKey_ActionText_149"] = "",
	["DictKey_ActionText_51"] = "",
	["DictKey_ActionText_21"] = "",
	["DictKey_ActionText_131"] = "",
	["DictKey_descriptionNeutralsTask_4"] = "\
",
	["DictKey_ActionText_50"] = "",
	["DictKey_ActionText_98"] = "",
	["DictKey_ActionText_103"] = "",
	["DictKey_ActionText_92"] = "",
	["DictKey_ActionText_73"] = "",
	["DictKey_ActionText_66"] = "",
	["DictKey_ActionText_95"] = "",
	["DictKey_ActionText_14"] = "",
	["DictKey_ActionText_38"] = "",
	["DictKey_ActionText_129"] = "",
	["DictKey_ActionText_88"] = "",
	["DictKey_ActionText_90"] = "",
	["DictKey_ActionText_31"] = "",
	["DictKey_ActionText_78"] = "",
	["DictKey_ActionText_158"] = "",
	["DictKey_ActionText_127"] = "",
	["DictKey_ActionText_61"] = "",
	["DictKey_ActionText_75"] = "",
	["DictKey_ActionText_136"] = "",
	["DictKey_ActionText_141"] = "",
	["DictKey_ActionText_24"] = "",
	["DictKey_ActionText_140"] = "",
	["DictKey_ActionText_164"] = "",
	["DictKey_ActionText_130"] = "",
	["DictKey_ActionText_89"] = "",
	["DictKey_ActionText_163"] = "",
	["DictKey_ActionText_22"] = "",
	["DictKey_ActionText_20"] = "",
	["DictKey_ActionText_108"] = "",
	["DictKey_ActionText_109"] = "",
	["DictKey_ActionText_106"] = "",
	["DictKey_ActionText_139"] = "",
	["DictKey_ActionText_59"] = "",
	["DictKey_ActionText_83"] = "",
	["DictKey_ActionText_156"] = "",
	["DictKey_ActionText_82"] = "",
	["DictKey_ActionText_12"] = "",
	["DictKey_ActionText_74"] = "",
	["DictKey_ActionText_37"] = "",
	["DictKey_ActionText_134"] = "",
	["DictKey_ActionText_18"] = "",
	["DictKey_ActionText_25"] = "",
	["DictKey_ActionText_157"] = "",
	["DictKey_ActionText_86"] = "",
	["DictKey_ActionText_153"] = "",
	["DictKey_ActionText_119"] = "",
	["DictKey_ActionText_41"] = "",
	["DictKey_ActionText_58"] = "",
	["DictKey_ActionText_65"] = "",
	["DictKey_ActionText_148"] = "",
	["DictKey_ActionText_71"] = "",
	["DictKey_descriptionText_1"] = "Öva olika saker.\
Utgå från F21 Kallax och träna på vad du vill.\
Använd F10 kartan för navigera till övningsområdena. \
Öva gärna på att landa och vända på vägbas!",
	["DictKey_ActionText_137"] = "",
	["DictKey_ActionText_93"] = "",
	["DictKey_ActionText_52"] = "",
	["DictKey_descriptionBlueTask_3"] = "SRS:dcs.anrop.se\
\
Dynamic Spawn nyttjas förutom Viggen som får Crash to desktop med Dynamic spawn.\
\
TACAN\
CVN-74 Stennis: 74X\
AAR MPRS Tanker: 69Y\
F21 Kallax: 21X\
AG Range: 10X\
\
FRQ:\
CVN-74 Stennis: 135.000 Mhz\
AAR MPRS Tanker: 245.000 Mhz\
F21 Kallax/LLA: 250.250 Mhz\
FARP: 127.5 Mhz\
Vägbas: 129 Mhz\
\
",
	["DictKey_ActionText_145"] = "",
	["DictKey_ActionText_45"] = "",
	["DictKey_ActionText_120"] = "",
	["DictKey_ActionText_135"] = "",
	["DictKey_ActionText_102"] = "",
	["DictKey_ActionText_105"] = "",
	["DictKey_ActionText_72"] = "",
	["DictKey_ActionText_97"] = "",
	["DictKey_ActionText_79"] = "",
	["DictKey_ActionText_101"] = "",
	["DictKey_ActionText_159"] = "",
	["DictKey_ActionText_151"] = "",
	["DictKey_ActionText_6"] = "GS",
	["DictKey_ActionText_48"] = "",
	["DictKey_ActionText_27"] = "",
	["DictKey_ActionText_116"] = "",
	["DictKey_ActionText_81"] = "",
	["DictKey_ActionText_113"] = "",
	["DictKey_ActionText_111"] = "",
	["DictKey_ActionText_39"] = "",
	["DictKey_ActionText_94"] = "",
	["DictKey_ActionText_56"] = "",
	["DictKey_ActionText_122"] = "",
	["DictKey_ActionText_70"] = "",
	["DictKey_ActionText_63"] = "",
	["DictKey_ActionText_36"] = "",
	["DictKey_ActionText_80"] = "",
	["DictKey_ActionText_33"] = "",
	["DictKey_ActionText_16"] = "",
	["DictKey_ActionText_67"] = "",
	["DictKey_ActionText_91"] = "",
	["DictKey_ActionText_9"] = "",
	["DictKey_ActionText_110"] = "",
	["DictKey_ActionText_60"] = "",
	["DictKey_sortie_5"] = "",
	["DictKey_ActionText_77"] = "",
	["DictKey_ActionText_40"] = "",
	["DictKey_ActionText_118"] = "",
	["DictKey_ActionText_150"] = "",
	["DictKey_ActionText_96"] = "",
	["DictKey_ActionText_138"] = "",
	["DictKey_ActionText_133"] = "",
	["DictKey_ActionText_147"] = "",
} -- end of dictionary
